/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or vendor/assets/stylesheets of plugins, if any, can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the top of the
 * compiled file, but it's generally better to create a new file per style scope.
 *
 *= require_self
 *= require_tree .
 */

body {
  padding-top: 60px;
}

.tower-details {
  float:left;
}

.tower-photo {
  float:right;
}

.tower-snippet {
  border: 2px solid black;
  padding: 5px;
  border-radius: 10px;
  width: 300px;
}

.tower-climbs {
  list-style-type: none;
  margin: 0px;
  width: 550px;
}

.tower-climb {
  border: 2px solid #222;
  padding: 2px;
  margin: 2px;
  width: 250px;
  float: left;
  border-radius: 5px;
}

.tower-climb img {
  float: left;
  padding-right: 5px;
  border-radius: 2px;
}

#nav-login {
  margin: 0;
}

#nav-login input {
  margin: 0 10px;
}

#nav-login input[type=text],
#nav-login input[type=password] {
  width: 150px;
}

#nav-login .field {
  margin:5px auto;
}

.clear {
    clear:both;
}

.floor {
    height: 15px;
    background-color: gray;
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    background-image: url('/assets/stairs.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.padding {
    height: 20px;
}

.logo {
    height:40px;
}
